Subject: Veribest Signal Integrity - crosstalk simulation, no IBIS models

From: "eh" <[email-masked]>
Date: Tue, 21 Sep 1999 19:43:20 +0200

Dear Sir/Mrs.,
I've heard that it is possible to simulate a layout and look for crosstalk problems,
even without IBIS models. The simulation will not be that accurate , and it's OK with me.
What I need to supply is that all the devices will have pin i/o direction specified
on the VBDC , and I've done it.
I don't know how to supply the technology of the devices.
I'm using Veribest tools, 1998.
Have you heard about it ?
Regards
Simi Eshkol